/* =============================================================================
   this style addition made by 

  @author adebayo adedapo <dadebayo@seamfix.com>
  @copyright 2012 Seamfix Nigeria Limited

  this is to create a style for the custom html added @ the mid section
  
   ========================================================================== */

#news-body {
  	width:890px;
  	margin:0 auto;
  	text-decoration:none;
  	line-height: 1.5em;
}
#news-body p {
  	font-size: 13px;
}
#news-body h5 {
	color: #333;
	text-decoration: none;
	font-size: 16px;
}
.omega {
  	margin-right: 0;
}
.grid_12 {
  	display: inline;
  	float: left;
}
.row-fluid > .span3 {
	width: 23.404255317%;
}
.row-fluid > .span3 {
	float: left;
	margin-left: 2.127659574%;
}
.row-fluid > .span3:first-child {
  	margin-left: 0;
}
ul.entypo-icon-list.has-circle {
  	padding-left: 44px;
}
ul.entypo-icon-list {
	margin: 0;
	padding: 0;
	position: relative;
}
ul.entypo-icon-list.has-circle span.icon-wrapper {
	width: 0;
	display: inline-block;
	overflow: hidden;
}
ul.entypo-icon-list li span.icon-wrapper {
	display: inline;
	line-height: 1em;
}
[class^="icon-"]::before, [class*=" icon-"]::before {
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	display: inline-block;
}
ul.entypo-icon-list > li {
	list-style-type: none;
	color: #191919;
	font-weight: normal;
	line-height: 1em;
}

.opendocument.icon::before {
	content: "ó00F3";
}
.icon::before {
	vertical-align: -5px;
	font-family: 'EntypoRegular';
	font-style: normal;
	font-weight: normal;
	margin-right: 6px;
	font-size: 40px;
	min-width: 24px;
	text-align: center;
	text-transform: none;
}
ul.entypo-icon-list li span.icon-wrapper {
	line-height: 1em;
}
ul.entypo-icon-list.has-circle span.icon-bg {
	position: absolute;
	display: block;
	visibility: visible;
	width: 37px;
	height: 37px;
	border-radius: 18px;
	top: -0.55em;
	left: 0;
	background-repeat: no-repeat;
	background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
	background-image: -ms-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
	background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
	background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
	background-image: linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
	border: 1px solid rgba(0, 0, 0, 0.2);
	-ms-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
	-o-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
	text-shadow: rgba(0, 0, 0, 0.2) 0px -1px 0px;
}
ul.entypo-icon-list.has-circle span.icon-bg > i.opendocument.icon {
	margin-top: 5px;
} 
ul.entypo-icon-list.has-circle span.icon-bg > i {
	display: block;
}
ul.entypo-icon-list.has-circle span.icon-bg {
	visibility: visible;
	text-shadow: rgba(0, 0, 0, 0.2) 0px -1px 0px;
}
ul.entypo-icon-list li span.icon-bg {
	visibility: collapse;
}
div.recent-projects div.rpc-paginators {
	margin-top: 0.8em;
	display: inline-block;
	display: none;
	visibility: collapse;
}
html body div.recent-projects div.rpc-paginators a {
	text-align: center;
	display: inline-block;
	background: #AAA;
	background: rgba(0, 0, 0, 0.225);
	color: white;
	width: 20px;
	height: 20px;
	margin-right: -1px;
	border-radius: 10px;
	cursor: pointer;
	text-decoration: none;
	padding-top: 1px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
	-webkit-transition: 0.2s linear all;
	-moz-transition: 0.2s linear all;
	-ms-transition: 0.2s linear all;
	-o-transition: 0.2s linear all;
	transition: 0.2s linear all;
}

.span3 {
	float: left;
	margin-left: 20px;
}
div.recent-posts article.item {
	width: 100%;
}
div.recent-projects article.item, div.recent-posts article.item {
	opacity: 1;
	margin: 0;
	margin-left: 18px;
	margin-right: 17px;
}

article.item {
	width: 191px;
	overflow: visible;
	margin: 5px 21px 24px 21px;
	padding: 0;
	opacity: 0;
	display: inline-block;
}
article.item a.image-link {
	margin-bottom: 0;
	-webkit-transition: all 300ms ease,-webkit-transform 0s ease;
	-moz-transition: all 300ms ease,-moz-transform 0s ease;
	-o-transition: all 300ms ease,-o-transform 0s ease;
}
html.no-touch a.image-link {
	transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
}
a.image-link.no-frame {
	border: 0;
}

a.image-link {
	position: relative;
	display: inline-block;
	margin-right: 18px;
	margin-bottom: 18px;
	transition: border 0.2s;
	-moz-transition: border 0.2s;
	-webkit-transition: border 0.2s;
	-o-transition: border 0.2s;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
}
div.recent-projects article.item a.image-link > img {
	height: auto;
}
img.post-image, a.image-link.no-frame img {
	background: #FAFAFA;
}
article.item div.description {
	margin-top: 0;
	padding-bottom: 0;
}
div.recent-posts article.item div.description h5 {
	margin-top: 9px;
	margin-bottom: 2px;
}
iv.recent-posts article.item div.description p.post-date {
	border-bottom: 1px solid #E0E0E0;
	padding-bottom: 9px;
	margin-bottom: 0;
}
div.recent-posts article.item div.description p.post-meta {
	margin-top: 12px;
	margin-bottom: 0;
}
html body div.recent-posts article.item div.description p.post-meta a {
	text-decoration: none;
	color: white;
	background-color: #FF8000;
	display: inline-block;
	border-radius: 3px;
	padding: 2px 4px;
	margin-bottom: 2px;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
	letter-spacing: -1px;
	font-size: 10.5px;
	font-weight: bold;
	line-height: 14px;
	color: white;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.15);
	white-space: nowrap;
	vertical-align: baseline;
	-webkit-transition: 0.1s linear all;
	-moz-transition: 0.1s linear all;
	-ms-transition: 0.1s linear all;
	-o-transition: 0.1s linear all;
	transition: 0.1s linear all;
	background-color: #76943B;
}
div.recent-posts article.item {
	width: 100%;
}
div.recent-projects article.item, div.recent-posts article.item {
	opacity: 1;
	margin: 0;
	margin-left: 18px;
	margin-right: 17px;
}
.row-fluid > .span3 {
	width: 23.404255317%;
}
.row-fluid > .span3 {
	float: left;
	margin-left: 2.127659574%;
}
.span3 {
	float: left;
	margin-left: 20px;
}
html.skin-forest-green a, html.skin-forest-green div.recent-posts article.item div.description a {
	color: #76943B;
}
article.item div.description a{
	transition: color 0.2s;
	-moz-transition: color 0.2s;
	-webkit-transition: color 0.2s;
	-o-transition: color 0.2s;  
}
.opendocument.icon::before {
	content: "ó00F3";
}
html.boxed-layout body div.recent-posts article.item div.description h5 a{  
	color: #333;
	text-decoration: none;
}
a.continue-link {
	color: #76943B;
}
article.item div.description a, article.item div.description a:visited {
	transition: color 0.2s;
	-moz-transition: color 0.2s;
	-webkit-transition: color 0.2s;
	-o-transition: color 0.2s;
}
.description h5 a {
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	color: #333;
	text-decoration: none;
	font-weight:normal;
}
div.recent-posts article.item div.description p.post-date {
	border-bottom: 1px solid #E0E0E0;
	padding-bottom: 9px;
	margin-bottom: 0;  
}
div.recent-projects div.recent-posts div.span3 p a {
	color: #76943B;
	text-decoration: underline;
	font-family:Helvetica Neue, Helvetica, Arial, sans-serif;
}
	 /*
.middle  img {
width:191px;
  height:173px;
  margin-left: 18px;
margin-right: 17px;
}
*/


/*for the footer */

#bottom  .span3 {
  margin:0;
}


/*for all text*/

ul.entypo-icon-list.has-circle {
	padding-left: 0;
}
#contentarea  img {
  	margin-bottom:20px;
}

ul.entypo-icon-list > li {
	font-size: 18px;
	color: #191919;
	font-weight: normal;
	line-height: 1em;
}
div.recent-projects div.recent-posts div.span3 p.post-meta a {
	background-color: #76943B;
	text-decoration: none;
	color: white;
	display: inline-block;
	border-radius: 3px;
	padding: 2px 4px;
	margin-bottom: 2px;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
	letter-spacing: -1px;
	font-size: 10.5px;
	font-weight: bold;
	line-height: 14px;
	color: white;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.15);
	white-space: nowrap;
	vertical-align: baseline;
	-webkit-transition: 0.1s linear all;
	-moz-transition: 0.1s linear all;
	-ms-transition: 0.1s linear all;
	-o-transition: 0.1s linear all;
	transition: 0.1s linear all;
}
a.continue-link {
	background:none;
	background-color:none;
}

/*green bottom h3 */

#bottom h3 {
	color: white;
	font-family: 'Helvetica Neue', 'Segoe UI', 'Arial', 'sans-serif';
	margin: 13px 0 20px 0;
	font-size: 13px;
	line-height: 13px;
	font-weight: bold;
	letter-spacing: 0;
}

/*tweet title hide*/
#twitter100 .twitterSearchTitle a {
	display: none;
}

#twitter100 {
	color: #DDFFDB;
}

/* --------------------------------------------------------------------
this style controls the menu  Navigational menu added to the template
-------------------------------------------------------------------------*/
#nav {
	width:980px;
	height:46px;
	background: none;
	padding: 0px 6px 0;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;   
}

#nav li:hover > a {
	border-radius: 0;
	height: 46px;
	margin: 0;
	/*background-color: #013F16;*/
	padding: 12px 20px 13px 20px;
	color: #ffffff;
	text-shadow: none;
	background: #008559;
	border-top: none;
	margin-top: -1px;
	padding-top: 13px;
}
.active > a:first-child {
  	color: #ffffff;
}
#nav a {
 	padding:12px 20px 13px 20px;
}
.active > a:first-child {
	color: #ffffff !important;
}

/* this style controls the menu  drop down module added to the page*/
#nav ul {
	position: absolute;
	z-index:300;
	top:45px;
	color:#ffffff;
	text-shadow:none;  
	border-radius: 0;
	margin: 0;
	/*background-color: #013F16;*/
	padding: 12px 20px 13px 20px;
	background: #008559;
	border-top: none;
	padding-top: 13px;
	border:none;
	height: 200px;
	width: 220px;	
	border-bottom: 2px solid red;
	border-top: 2px solid red;	
}
div.menu-wrapper {
  	overflow:visible;
}
#nav ul a:hover {
	border-radius: 0;
	height: 45px;
	margin: 0;
	background-color: #034D1C;
	padding: 12px 20px 13px 20px;
	color: #ffffff;
	text-shadow: none;
	background: #034D1C;
	border-top: none;
	padding-top: 13px;
}
#nav ul li:first-child > a {
	-webkit-border-top-left-radius: 0;
	-moz-border-radius-topleft: 0;
	-webkit-border-top-right-radius: 0;
	-moz-border-radius-topright: 0;
}

#nav ul li a:hover {
	background: #444 url(../images/gradient.png) repeat-x 0 -100px !important;
	background-color: #444;
	background-repeat: no-repeat;
	background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
	background-image: -ms-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
	background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
	background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
	background-image: linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-bottom: none;
	-ms-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	-o-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	-ms-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
	-o-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
	padding: 0;
	text-shadow: rgba(0, 0, 0, 0.2) 0px -1px 0px;
	color: white !important;
	text-shadow:none;
	padding: 8px 17px;
	height: 32px;
	border-radius: 0;
	height: 36px;
	padding: 11px 19px;
	
	-moz-box-shadow: 0px 0px 3px 0px #dbdbdb;
	-webkit-box-shadow: 0px 0px 3px 0px #dbdbdb;
	box-shadow: 0px 0px 3px 0px #DBDBDB;
	border-radius:1px;
}

#nav a {
	color: #fff !important;
	font-weight: bold;
}

#nav ul li a:hover {
	background: white url(../images/gradient.png) repeat-x 0 -100px !important;
	background-color: #fff;
	color: #000 !important;
	font-weight: bold;
}

#nav ul li a {
	color: #fff !important;
	font-weight: bold;
}


#nav li:hover > ul{
 	padding:0;
} 
#nav ul a {
	color: white;
	text-shadow: none;
}

#nav ul a:hover {
	background: #444;
}
#nav li:hover li a {
	color:white;
	color: #DFFFC7;
}
#nav ul li {
	height:32px;
}
#nav li a {
	font-size: 12px;
	line-height: 1.231;
	font-family: sans-serif;
}
#nav ul a:hover {
	background: #444;
}

/* this style controls the logo links of OUR AGENCIES.*/
#ouragenciesholder {
	margin: 20px auto;
}
#ouragenciesholder h4 {
	display:inline;
}
.logo-link {
	float:left;
	height:50px;
	margin-left:24px;  
	width:70px;
}
#ouragenciesholder img:hover {
  	outline: 1px solid #e1edc6;
}

/* this style controls the logo links of ICT POLICIES.
#content a {
font-size: 12px;
text-decoration: none;
font: 14px/1.6 Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}*/

#content a:hover {
	text-decoration:underline;
	color: green;
}
.row-fluid a {
	font-size: 12px;
	text-decoration: none;
	font: 14px/1.6 Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	color:#666;
}
.row-fluid a:hover {
	text-decoration:underline;
	color:#666; 
}

#content p.readmore a {
	text-decoration: none;
	text-transform: lowercase;
	font-weight: bold;
}
#content p.readmore a:hover {
	text-decoration: none;
	color: white !important;
	text-shadow: 0 -1px rgba(0, 0, 0, 0.2), 0px 0px 8px rgba(255,255,255,.9);
}
#ouragenciesholder img {
	margin: 5px;
	padding: 5px;
}
.article-info {
	display: none;
}
div.custom p.readmore a{
	text-decoration: none;
	font-weight: lighter;
}
div.custom p.readmore a:hover {
	text-decoration: none;
	color: #DFFFc7;
	font-weight: lighter;
}
#ouragenciesholder ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}
#ouragenciesholder li {
	display:inline;
	margin-right:13px;
}
#ouragenciesholder a:hover {
	text-decoration: none;
	color:#28352C;
}

/* search on bottom right position*/

#baseContentHolder #contentrightcol {
	width: 232px;
	min-height: 460px;
	float: right;
}
#searchwebsitebar {
	height: 47px;
}
#monthlynewslettersubpanel {
	height: 109px;
	background-color: #090;
	margin-bottom: 10px;
	text-align: left;
	padding-left: 12px;
} 
#monthlynewslettersubpanel #subsribemailbar {
	background-color: white;
	width: 207px;
	height: 25px;
	border: 1px solid #DCCCB6;
	margin: 10px 0px 10px 0px;
}
#monthlynewslettersubpanel #subsribemailbar #subscribebtn {
	height: 25px;
	width: 67px;
	background-color: #060;
	float: right;
	font-size: 12px;
	color: white;
	text-align: center;
}
#content {
	margin-bottom:0;
}
#contentarea > section {
	padding:0;
	padding-top:15px;
}
.row-fluid {
	padding: 0 5px;
}
h3 {
	margin-bottom:0;
}
#search .button {
	width:44px;
	margin:0;
}
input.button {
	background-image: url(images/search.png);
}

#bottom .moduletable > h3 {
	margin: 0px 5px 5px 36px;
}
.twitterSearchText {
	color: #DDFFDB;
}
/* this controls the images within the article area and can be deleted anytime */

.one_third img:hover{
	box-shadow: 0px 1px 6px 2px #CBFF64;
}
.items-row.cols-3 img:hover {
	box-shadow: 0px 1px 6px 2px #CBFF64;
}

.one_third img{
	box-shadow: 1px 2px 3px 0px #c8c8c8;
}

.items-row.cols-3 img {
	box-shadow: 1px 2px 3px 0px #c8c8c8;
}



/*inner content . the ministry */
.item-page {
	padding:0;
}

#midcol {
	margin-top:-30px;
	margin-bottom:150px;
}


/* email and printer icon for  the printer and mail icons*/
ul.actions {
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: inline;
}
.actions li {
	display: inline;
	margin:0;
	padding: 0;
}

#content li {
	margin: 0px 0px 10px;

}
#right .moduletable {
	border-bottom: 0;
}
#searchwebsitebar {
	height: 0;
}

#content a:hover{
	text-decoration:none;
}
.row-fluid a:hover {
	color: #76943B;
}
.row-fluid a {
	color: #76943B;
}
.item p a:hover {
	text-decoration: none;
	cursor:text;
}
.item p a:visited {
	color:#76943b
}
.item p.readmore a {
	cursor:pointer;
}
.item p.readmore a:visited {
	color:white
}
.custom p a:hover {
	text-decoration: none;
	cursor:text;
}
.custom p a:visited {
	color:#76943b
}
.custom p.readmore a {
	cursor:pointer;
}
.custom p.readmore a:visited {
	color:white
}

/*-------------------------------------------------------------------------------------------------------
		Responsive Utility Classes
-------------------------------------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------------------------------
	 mobile view
-------------------------------------------------------------------------------------------------------*/

div.mobile-menu-tip {
  	visibility: hidden;
}
.collapse {
	-webkit-transition: height 0.35s ease;
	-moz-transition: height 0.35s ease;
	-ms-transition: height 0.35s ease;
	-o-transition: height 0.35s ease;
	transition: height 0.35s ease;
	position: relative;
	overflow: hidden;
}
.collapse.in {
	height: auto;
}
a.mobile-menu-btn.btn {
	border: 1px solid rgba(255, 255, 255, 0.1);
	background: transparent;
	margin-top: 3px;
	margin-right: 0;
	margin-bottom: 0;
	display: block;
	border-radius: 5px;
	visibility: visible;
	position: relative;
	float: right;
	padding: 9px 15px 10px 15px;
	box-shadow: none;
	background-image: -webkit-linear-gradient(bottom, transparent, rgba(255, 255, 255, 0.1));
	border: 1px solid rgba(0, 0, 0, 0.2);
	background-color: #444;
	display: none;
}
a.mobile-menu-btn span.list-icon-row {
	margin-left: auto;
	margin-right: auto;
	width: 25px;
	border-radius: 1px;
	background: #999;
	display: block;
	margin-top: 3px;
	height: 3px;
	background: white;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
/*-------------------------------------------------------------------------------------------------------
	 
-------------------------------------------------------------------------------------------------------*/

@media (max-width: 479px) {
	.inner {
		width: 300px;
		margin-left: auto;
		margin-right: auto;
	}
	#contentrightcol img {
		width:100%;
	}
	body {
		width: 100%;
		min-width: 100%;
	}
	#navigation {
		display:none;
	}
	.one_third {
		margin-left: 0;
		margin-right: 0;
		width: 100% !important;
	}
	 .item {
		margin-left: 0;
		margin-right: 0;
		width: 100% !important;
	}
	.row-fluid > .span4 {
		float: none;
		display: block;
		width: auto;
		margin: 0;
	}
	#content > .span4 {
		float: none;
		display: block;
		width: auto;
		margin: 0;
	}
	a.mobile-menu-btn.btn {
		display: block;
	}
	.collapse {
	 	height: 0;
	}
	 #nav ul li a {
		visibility: hidden;
	}
	 #navigation {
		margin: 0;
		background-color: transparent;
		background-image: none;
		border: none;
		border-bottom: none;
		border-radius: 0;
		box-shadow: none;
		padding: 0;
		text-shadow: none;
		padding-top: 8px;
		border-radius: 4px;
		width: 300px;
	}
	#navigation #nav {
		line-height: 1.0;
		margin: 0;
		padding: 0;
		list-style: none;
		vertical-align: middle;
		display: block;
		visibility: visible;
		float: none;
		margin-top: 10px;
		box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
		background: white;
		border-radius: 4px;
		color: #333;
	}
	#navigation #nav > li {
		margin-left: 0;
	}
	#navigation #nav li {
		display: block;
		visibility: visible;
		float: none;
		border-left: none;
		height:auto;
	}
	#navigation #nav li a {
		color: #333;
		text-shadow: none;
		text-transform: none;
		font-size: 13px;
	}
	#navigation #nav li a {
		 border-top: 1px solid #EDEDED;
	}
	#navigation #nav > li:first-child > a, #navigation #nav > li:first-child > a:hover {
		  border-top: none;
		  border-radius: 4px 4px 0 0;
	}
	#navigation #nav li:hover > a {
		background: transparent;
	}
	  ul#nav {
		margin: 0;
		background-color: transparent;
		background-image: none;
		border: none;
		border-bottom: none;
		border-radius: 0;
		box-shadow: none;
		padding: 0;
		text-shadow: none;
		padding-top: 8px;
		border-radius: 4px;
		width: 300px;
	}
	#nav ul {
		display:none;
		visibility:hidden;
	}
	#nav ul li {
		display:none;
	}
	ul#nav {
		line-height: 1.0;
		margin: 0;
		padding: 0;
		list-style: none;
		vertical-align: middle;
		display: block;
		visibility: visible;
		float: none;
		margin-top: 10px;
		box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
		background: white;
		border-radius: 4px;
		color: #333;
	}
	ul#nav > li {
	  	margin-left: 0;
	}
	ul#nav li {
		display: block;
		visibility: visible;
		float: none;
		border-left: none;
	}
	ul#nav li a {
		color: #333;
		text-shadow: none;
		text-transform: none;
		font-size: 13px;
	}
	ul#nav li a {
		border-top: 1px solid #EDEDED;
	}
	ul#nav > li:first-child > a, ul#nav > li:first-child > a:hover {
		border-top: none;
		border-radius: 4px 4px 0 0;
	}
	ul#nav li:hover > a {
	  	background: transparent;
	}
	div.mobile-menu-tip {
		float: right;
		margin-top: 0;
		margin-right: 19px;
		width: 12px;
		height: 17px;
		width: 0;
		height: 0;
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		border-bottom: 10px solid white;
		visibility: visible;
	}
	div.header-content {
	  	display: none;
	  	visibility: collapse;
	}
	#header {
	  	padding: 30px 0 20px;
	}
	  .item {
	  float: none;
	  display: block;
	  width: auto;
	  margin: 0;
	}
	#nav li {
		display: list-item;
		float: none;
		position: relative;
	}
	#ouragenciesholder ul li {
		display: list-item;
	}
	ul#nav {
		position:absolute;
		z-index:2000;
	}
	  #nav ul {
		top:1px;
		margin-left:80px;
	}
	#nav a {
		color:#000 !important;
	}
	#nav a {
		color:#cfcfcf;
	}
	 ul#nav {
		position:relative;
	}
	 #nav {
	   height:auto;
	}
	 #nav li {
	   margin:0;
	}
	 #nav a {
	   -webkit-border-radius: 0;-moz-border-radius: 0;
	}
	 #nav ul.menu > li > a {
	   transition: none;
	}
	 header .logo img {
	   width: 100%;
	}
	#contentarea > section {
	  background: white !important;
	}
	.custom p img {
	   width:100%
	}
	header .logo img {
	  width: 60%;
	}
	#content.sidebar {
		  margin-right: 0;
	  }
	#right {
		  display: none;
	  }
	#slideshow {
		  display: none;
	  }
}

/*-------------------------------------------------------------------------------------------------------
   
-------------------------------------------------------------------------------------------------------*/

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.inner {
	width: 460px;
	margin-left: auto;
	margin-right: auto;
	}
	body {
	width: 100%;
	min-width: 100%;
	}
	.one_third {
	margin-left: 0;
	margin-right: 0;
	width: 100% !important;
	}
	.row-fluid > .span4 {
	float: none;
	display: block;
	width: auto;
	margin: 0;
	}
	a.mobile-menu-btn.btn {
	display: block;
	}
	.collapse {
	height: 0;
	}
	#navigation {
	margin: 0;
	background-color: transparent;
	background-image: none;
	border: none;
	border-bottom: none;
	border-radius: 0;
	box-shadow: none;
	padding: 0;
	text-shadow: none;
	padding-top: 8px;
	border-radius: 4px;
	width: 460px;
	}
	#navigation #nav {
	line-height: 1.0;
	margin: 0;
	padding: 0;
	list-style: none;
	vertical-align: middle;
	display: block;
	visibility: visible;
	float: none;
	margin-top: 10px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
	background: white;
	border-radius: 4px;
	color: #333;
	}
	#navigation #nav > li {
	margin-left: 0;
	}
	#navigation #nav li {
	display: block;
	visibility: visible;
	float: none;
	border-left: none;
	height:auto;
	}
	#navigation #nav li a {
	color: #333;
	text-shadow: none;
	text-transform: none;
	font-size: 13px;
	}
	#navigation #nav li a {
	border-top: 1px solid #EDEDED;
	}
	#navigation #nav > li:first-child > a, #navigation #nav > li:first-child > a:hover {
	border-top: none;
	border-radius: 4px 4px 0 0;
	}
	#navigation #nav li:hover > a {
	background: transparent;
	}
	div.mobile-menu-tip {
	float: right;
	margin-top: 0;
	margin-right: 19px;
	width: 12px;
	height: 17px;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid white;
	visibility: visible;
	}
	div.header-content {
	display: none;
	visibility: collapse;
	}
	#header {
	padding: 30px 0 20px;
	}
	#content.sidebar {
		margin-right: 0;
	}
	#right {
		display: none;
	}
	.cols-3 .item {
	margin-left: 0;
	margin-right: 0;
	width: 100% !important;
	}
	.cols-3 .item {
	width: 98% !important;
	position: relative;
	margin-left: 1%;
	margin-right: 1%;
	float: left;
	display: block;
	}
	.row-fluid > .span3 {
	float: none;
	display: block;
	width: auto;
	margin: 0;
	}
		#slideshow {
		display: none;
	}
}

/*-------------------------------------------------------------------------------------------------------
   
-------------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 480px) and (max-width: 767px) {  
	#nav li:hover > ul {
	display: none;
	}
	#nav ul li a {
	display:none;
	visibility:hidden;
	}
	#contentarea > section {
	background: white !important;
	}
	
	#navigation {
	margin: 0;
	background-color: transparent;
	background-image: none;
	border: none;
	border-bottom: none;
	border-radius: 0;
	box-shadow: none;
	padding: 0;
	text-shadow: none;
	padding-top: 8px;
	border-radius: 4px;
	width: 460px;
	display:none;
	}
	#ouragenciesholder ul li {
	display:list-item;
	}
	#navigation #nav {
	line-height: 1.0;
	margin: 0;
	padding: 0;
	list-style: none;
	vertical-align: middle;
	display: block;
	visibility: visible;
	float: none;
	margin-top: 10px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
	background: white;
	border-radius: 4px;
	color: #333;
	width:auto;
	height:auto;
	width:100%
	}
	#navigation #nav a {
	color: #000 !important;
	}
	#navigation #nav > li {
	margin-left: 0;
	}
	#navigation #nav li {
	display: block;
	visibility: visible;
	float: none;
	border-left: none;
	height:auto;
	}
	#navigation #nav li a {
	color: #333;
	text-shadow: none;
	text-transform: none;
	font-size: 13px;
	}
	#navigation #nav li a {
	border-top: 1px solid #EDEDED;
	}
	#navigation #nav > li:first-child > a, #navigation #nav > li:first-child > a:hover {
	border-top: none;
	border-radius: 4px 4px 0 0;
	}
	#navigation #nav li:hover > a {
	background: transparent;
	}
	.inner {
	width: 460px;
	margin-left: auto;
	margin-right: auto;
	}
	#ouragenciesholder ul li {
	display: list-item;
	}
	#nav ul {
	display: none;
	visibility: hidden;
	}
	ul#nav {
	/*position:absolute;*/
	z-index:2000;
	}
	body {
	width: 100%;
	min-width: 100%;
	}
	.one_third {
	margin-left: 0;
	margin-right: 0;
	width: 100% !important;
	}
	.row-fluid > .span4 {
	float: none;
	display: block;
	width: auto;
	margin: 0;
	}
	.item {
	margin-left: 0;
	margin-right: 0;
	width: 100% !important;
	}
	#content > .span4 {
	float: none;
	display: block;
	width: auto;
	margin: 0;
	}
	#nav li a:hover {
	background: none;
	box-shadow: none;
	border;none;
	}
	a.mobile-menu-btn.btn {
	display: block;
	}
	.collapse {
	height: 0;
	}
	ul#nav {
	margin: 0;
	background-color: transparent;
	background-image: none;
	border: none;
	border-bottom: none;
	border-radius: 0;
	box-shadow: none;
	padding: 0;
	text-shadow: none;
	padding-top: 8px;
	border-radius: 4px;
	width: 460px;
	}
	#nav ul {
	display:none;
	visibility:hidden;
	}
	#nav ul li {
	display:none;
	}
	ul#nav {
	line-height: 1.0;
	margin: 0;
	padding: 0;
	list-style: none;
	vertical-align: middle;
	display: block;
	visibility: visible;
	float: none;
	margin-top: 10px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
	background: white;
	border-radius: 4px;
	color: #333;
	}
	ul#nav > li {
	margin-left: 0;
	}
	ul#nav li {
	display: block;
	visibility: visible;
	float: none;
	border-left: none;
	}
	ul#nav li a {
	color: #333;
	text-shadow: none;
	text-transform: none;
	font-size: 13px;
	}
	ul#nav li a {
	border-top: 1px solid #EDEDED;
	}
	ul#nav > li:first-child > a, ul#nav > li:first-child > a:hover {
	border-top: none;
	border-radius: 4px 4px 0 0;
	}
	ul#nav li:hover > a {
	background: transparent;
	}
	div.mobile-menu-tip {
	float: right;
	margin-top: 0;
	margin-right: 19px;
	width: 12px;
	height: 17px;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid white;
	visibility: visible;
	}
	div.header-content {
	display: none;
	visibility: collapse;
	}
	#header {
	padding: 30px 0 20px;
	}
	#content.sidebar {
	  margin-right: 0;
	}
	#right {
	  display: none;
	}
	.cols-3 .item {
	margin-left: 0;
	margin-right: 0;
	width: 100% !important;
	}
	.cols-3 .item {
	width: 98% !important;
	position: relative;
	margin-left: 1%;
	margin-right: 1%;
	float: left;
	display: block;
	}
	#content > .span3 {
	float: none;
	display: block;
	width: auto;
	margin: 0;
	}
	.items-row .item {
	float: none;
	display: block;
	width: auto;
	margin: 0;
	}
	#ouragenciesholder ul li a {
	display:list-item;
	}
	#nav li {
	display: list-item;
	float: none;
	position: relative;
	}
	#nav li {
	display: list-item;
	float: none;
	position: relative;
	}
	
	.row-fluid > .span3 {
	float: none;
	display: block;
	width: auto;
	margin: 0;
	}
	#bottom .moduletable > h3 {
	margin: 0px 5px 5px 0px;
	}
	.post-list {
	margin: 0px 0px 10px 7px;
	}
	
	  #slideshow {
	  display: none;
	}
}
/*-------------------------------------------------------------------------------------------------------
   
-------------------------------------------------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 959px) {
	.inner {
	width: 740px;
	}
	body {
	min-width: 720px;
	}
	#slideshow {
		display: none;
	}
	.item {
	float: none;
	display: block;
	width: auto;
	margin: 0;
	}
	#content .actions img {
	width: auto;
	}
	#nav {
	width:740px;
	padding-left:3%;
	}
	#nav li {
	margin: 0px -9px;
	}
	.row-fluid.clearfix.top img {
	width: 100%;
	}
	#contentrightcol img {
	width: 100%;
	}
	#nav li:hover > a {
	margin: 0 5px 0 5px;
	padding: 12px 15px 13px 15px;
	}
	#content img {
	width: 100%;
	}
	#nav ul li a:hover {
	margin: 0;
	}
	#ouragenciesholder {
	width:700px;
	}
}


/* added funtion for the variable slide nav bar */
#nav ul li {
	height: auto;
}
#nav ul {
	height:auto;
}
#nav ul li a:hover {
	margin: 0;
}



#leadership_n_directors span {
	display: block;
	text-transform: uppercase;
	color: #333;
	font-weight: normal;
}
#leadership_n_directors h4 {
	color: #009900;
	font-weight: bold;
	text-align: center;
	font-size: 1em;
}
#leadership_n_directors img {
	margin: 0px;
	border: 3px solid #B7B7B7;
	height: 120px;
	width: auto;
}
#leadership_n_directors ul {
	text-align: center;
	padding: 0;
	margin: 0;
}
#leadership_n_directors li {
	list-style-type: none;
	display: inline-block;
	margin: 0 18px;
}
#leadership_n_directors li a {
	text-decoration: none;
}


span.caption {
 	display:block;
 	color:#333;
 	font-size:0.75em;
}
/*#feedback span {
margin: 13px;
}*/
#images li {
	list-style-type: none;
	padding: 22px;
}

div.header-bg {
	background: #007d53;
}
#nav ul {
	height: auto;border: 1px solid #ebebeb;
}
#nav li > ul li {
	height: auto;
}
#nav ul li a:hover {
	-moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none; border-bottom: 2px solid #B6231C;
}
#bottom {
	text-shadow: none; background: none repeat scroll 0 0 #2B2B2D;
}
#contentarea > section {
	background: url(../img/inner-bg.jpg) repeat-y top right;
}
.homepage #contentarea > section {
	background: #FFF;
}
.post-list span {
	color:#cfcfcf;
}
#nav ul li a:hover {
	height:auto;
}
#images ul {
	margin: 0;
	padding: 0;
}
#images span {
	display:block;
	margin-top: -10px;
}
#feedback input {
	display:block;	
	margin: 1px 0 10px 0;
}
#feedback textarea {
	width:100%;
	margin: 10px 0;
}
#quick_links img {
	border: 2px solid #fff;
	width: 100%;
	margin-bottom: 6px;
}

#quick_links span {
	height: 2px;
}
.drop_list {
	width:100%;
	border: 1px solid #ccc;
	margin-bottom: 5px 
	color:#666;
}
/*the pop up box edit*/
.boxplus-title {
	display: none;
}
#boxplus .boxplus-background {
	background-color: rgba(0, 0, 0, 0.8)
}
#boxplus .boxplus-dialog {
	background-color: rgba(255, 255, 255, 0.95);
}
#boxplus .boxplus-dialog {
	padding: 0;
	outline: 5px solid gray;
}


#social_web_links a {
	color: #fff;
}
#social_web_links a:first-child {
	background: #EFAD17;
	padding: 2px 6px;
	border: 1px solid #555;
	color: #333;
	text-shadow: 0 1px #FFF;
}


#boxplus .boxplus-controls > .boxplus-prev {
	display: none;
}
#boxplus .boxplus-controls > .boxplus-next {
	display: none;
}

#aiContactSafeForm {
	width: 60%;
}
#aiContactSafeForm td:last-child {
	display: none;
}